Subject: Game One, PC, Mute Function Doesn't Work
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Thu, 29 Apr 2021 16:17:14 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (142361). Reply to this email to add a comment to the request.

----------------------------------------------

Pradeep Verma, Apr 29, 2021, 16:17 UTC (private)

146255 was closed and merged in to this ticket

----------------------------------------------

Pradeep Verma, Apr 29, 2021, 16:11 UTC (private)

**Daniele Castiglioni**​

Please call the customer asap and update about the status of the replacement

Regards,
Pradeep

----------------------------------------------

Mitchell Bowling, Apr 28, 2021, 14:21 UTC

Hello Daniele, I was wondering if there is any update on this ticket?

Thanks!

-Mitchell

----------------------------------------------

Daniele Castiglioni, Apr 23, 2021, 14:51 UTC (private)

**_NEXT ACTION_**

**What**: Faulty returned. - Check if CS released the replacement
**Who**: Mitchell
**When**: 30/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 23, 2021, 14:50 UTC

Dear Mitchell,

Thank you for sending the defective headset.

We will soon inform you about the replacement product.

I wish you a nice day!

Best regards,
​**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Mitchell Bowling, Apr 20, 2021, 15:19 UTC

That's great, thank you very much. I will get the headset and its two accompanying cables shipped out as soon as I can.

-Mitchell

----------------------------------------------

Daniele Castiglioni, Apr 20, 2021, 14:50 UTC (private)

**_NEXT ACTION_**

**What**: informing customer that needs to return the full set
**Who**: Mitchell
**When**: 27/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 20, 2021, 14:49 UTC

Dear Mitchell,

Thank you for your email.

Please note that you need to ship the full set, headset and accessories. After we receive the defective headset, we will ship a new one as replacement.

I wish you a nice day!

Best regards,
​**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Mitchell Bowling, Apr 19, 2021, 12:54 UTC

That's great, thank you very much. I am only waiting on one last question to be answered. When I ship the item back to you, I am including just the headset correct? None of the cables or anything else it came with right?

Thanks,
-Mitchell

----------------------------------------------

Daniele Castiglioni, Apr 19, 2021, 9:26 UTC (private)

**_NEXT ACTION_**

**What**: New return label sent to customer (1Z8760F39025189959)
**Who**:Mitchell
**When**: 27/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 19, 2021, 9:26 UTC

Dear Mitchell,

Thank you for your email. I apologise for the inconvenience.

We are sending a pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
​**Daniele Castiglioni
EPOS Global Support** ​

Attachment(s):
142361.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/a5sSDcx2CBVMMTZQYFc8PgNTH/?name=142361.pdf

----------------------------------------------

Mitchell Bowling, Apr 15, 2021, 14:04 UTC

Hello Daniel,

There is no attachment to your last email, Can you send it again or am i expecting it in a separate email?

-Mitchell

----------------------------------------------

Daniele Castiglioni, Apr 15, 2021, 10:20 UTC

Dear Mitchell,

We are sending a pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
Daniele Castiglioni
EPOS Global Support

----------------------------------------------

Mitchell Bowling, Apr 14, 2021, 23:08 UTC

Pravesh,

Thank you very much for looking into this with your team for me and doing everything you could. It is not the answer I was looking for but things are that way sometimes. I will keep an eye out for the shipping label and get it out to you as soon as I can. I will find an alternative solution for my use while I dont have the headset, I am sure I can figure something temporary out.

When I ship the item back to you, I am including just the headset correct? None of the cables or anything else it came with right?

Thank you for your time,

-Mitchell

----------------------------------------------

Pravesh Singh, Apr 14, 2021, 21:17 UTC (private)

**_NEXT ACTION_**

**What**: CS team to process the replacement.
**Who**: CS team
**When**: 21/04/2021​

----------------------------------------------

Pravesh Singh, Apr 14, 2021, 21:14 UTC

Hello Mitchell,

Thank you so much for your response. I have checked with my team and unfortunately, we can only proceed with the replacement as per the policy and according to the policy the defective product needs to be returned and inspected first, before a replacement can be ordered.

We are processing the request and will send you a return label for returning the faulty product. We are extremely sorry for this situation and do understand that might not be the answer you were looking for.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Pritish Nandi, Apr 13, 2021, 6:07 UTC (private)

RMA approved for Game One as SLTR

----------------------------------------------

Mitchell Bowling, Apr 12, 2021, 23:04 UTC

Hello Pravesh,

Thank you so much for taking the time to look into this and check with your team, It means a lot to me that hopefully we can find some way for this to work so I am not without my equipment. If there is anything I can do to facilitate this I am happy to work with you and your team.

-Mitchell

----------------------------------------------

Pravesh Singh, Apr 12, 2021, 23:04 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Mitchell Bowling
**Email**: [email-masked]
**Product name**: Game One
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Mute Function Doesn't Work
**Current status**:
putting the boom arm upto 90 **°**doesn't mute the headset
the mic gets mute when the click noise occurs but moving it upwards unmute the headset again
checked the cable fully plugged in, unplugged and plugged back in again

* * *
What is the device model you are using: Game One
How many devices you have and how many are affected: 01
If Physical Damage (Ask for Pictures, Shipping and POP and ignore the Next steps): N/A
Are you using PC or Mac? What is the version of the Operating system: PC
If the issue is recently started: Yes
If the issue is permanent: Yes
If the headset is connected properly all the way: Yes
If the headset is not connected to 3rd party hardware: No
Did you try a different cable (Console or PC): Yes
Did you test with a different USB/3.5 Mm jack ports: Yes
Can you check if the sound card drivers are installed correctly: Yes
Did you Cross test with another device (PC/PS4/Xbox/Mobile): Yes
Are you using a third-party sound software: No
Did you select the headset as default under sound settings: Yes
Did you ever drop the headset, or they received any kind of shock: No
Can you please check the microphone privacy settings (Only with mic issues): N/A
Check the sound settings of the OS: Yes
The customer contacted over the phone and the headset was purchased from Amazon on August 24, 2019

* * *
**_NEXT ACTION_**

**What**: checking with Level 2 for the RMA for the Game One headset, waiting for the update.
**Who**: Level 2
**When**: 19/04/2021​

----------------------------------------------

Pravesh Singh, Apr 12, 2021, 23:00 UTC

Hello Mitchell,

Thank you so much for your email and for confirming the required details. Unfortunately, as per the warranty policy, we collect the faulty before we ship the replacement. However, I will check with my team what best we can for you.

Currently, we are checking the warranty status and procedure for the headset and we will get back to you as soon as we have any update. We really appreciate your patience and we will contact you shortly.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Mitchell Bowling, Apr 12, 2021, 19:04 UTC

Sure thing, No problem at all. Do you know how long I will be without a headset while the warranty is being processed? I use it for work and gaming daily (basically all day every day) and it will be very inconvenient to be without it for any period of time.

Name: Mitchell Bowling
Phone: 517-861-9500
E-mail: [email-masked]
Address line: 8996 SpringWood Blvd
City: Belleville
State/Province: Michigan
Zip Code: 48111
Country: United States

Product: EPOS Sennheiser Game One Gaming Headset - Black (506080)
Article No.: (In do not know what goes here)
Quantity: 1

-Mitchell Bowling

----------------------------------------------

Pravesh Singh, Apr 12, 2021, 18:33 UTC (private)

**_NEXT ACTION_**

**What**: requested to confirm the shipping address, waiting for the response.
**Who**: Mitchell
**When**: 19/04/2021​

----------------------------------------------

Pravesh Singh, Apr 12, 2021, 18:32 UTC

Hello Mitchell,

Thank you so much for the quick response and sharing the invoice of the headset. Could you please provide us with the following information before we can proceed with the replacement process.

Company: If applicable
Name:
Phone:
E-mail:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country:

Product:
Article No.:
Quantity:

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Mitchell Bowling, Apr 12, 2021, 18:30 UTC

Thank you for being so responsive on this, here is the purchase invoice. Let me know if there is any other information you may need.

-Mitchell

Attachment(s):
Sennheiser invoice.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/T2JoN1utzmdfhTM749xTUv0rk/?name=Sennheiser+invoice.pdf

----------------------------------------------

Pravesh Singh, Apr 12, 2021, 18:22 UTC (private)

**_NEXT ACTION_**

**What**: troubleshooting didn't resolve the issue, requested for the invoice of the headset. waiting for the response.
**Who**: Mitchell
**When**: 19/04/2021​

----------------------------------------------

Pravesh Singh, Apr 12, 2021, 18:22 UTC

Hello Mitchell,

Thank you so much for your email. We are sorry to hear that the troubleshooting steps did not resolve the issue. We request you to please share the proof of purchase in PDF format with us so that we can check the warranty status and procedure for your device.

Once received, we will check the status and get back to you. Looking forward to your response...

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Mitchell Bowling, Apr 12, 2021, 18:14 UTC

Hello Pravesh,

Thank you for your assistance over the phone, Unfortunately after following the troubleshooting steps I am still experiencing the issue. Troubleshooting results below.

1. Check if the cable is fully plugged into the left ear cup, as sometimes the cable is not entirely in the connector, this way we ensure long-term stability and prevent any loose-contacts.

**I tested this by unplugging the cable from the headphones and reseating it and unplugging and replugging the cable ends on the back of the PC but the issue continued.**

2. Please test the headset with the UNP Console Cable, and check if the headset functions correctly. Test different jack connectors if you have a front / back panel on your PC, as sometimes the problem resides with the connector itself.

**The UNP cable was found and used to test and the same issue occurred with no change in behavior with the different cable.**

3. Please test the headset on a different device, as it can be easier to determine whether the issue is caused by the headset, or if the problem is the device the headset is connected to.

**The UNP cable was again used to troubleshoot and plugged into another machine (laptop). The issue was identical.**

4. The headset is an analog headset, therefore, it connects to your motherboard via plug-and-play. Please check if you have installed necessary drivers for your onboard soundcard.

**All drivers are up to date and correct and have not had any changes to cause this issue.**

5. A lot of newer motherboards come with software to control the audio settings. Check these settings out and see if they can improve your experience with the headset.

**There is no external software interfering with the headsets connection to the computers**

I believe this may be a hardware failure in the headphone itself with the way it is behaving. To reiterate, The issue is when muting the headphones by raising the boom mic attached to the left ear cup up it mutes fine after the audible click sound (about a 45 degree angle) but if the boom mic is raised any higher up to a 80-90 degree angle the microphone is no longer muted, this was recreated in all troubleshooting steps above.

Thank you for your time, I Look forward to your response and what the next steps should be.

-Mitchell Bowling

P.S.

The EPOS Sennheiser Game One Gaming Headset - Black (506080) was purchased on August 23, 2019 from Amazon.com

----------------------------------------------

Pravesh Singh, Apr 12, 2021, 18:01 UTC (private)

Disposition: 
Recording URL: https://epos.mytalkdesk.com/interactions/391ed1c9ee2545d485cc7e53e249835d/recordings/0.mp3
Call duration: 358
Description:

----------------------------------------------

Pravesh Singh, Apr 12, 2021, 17:59 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Mitchell Bowling
**Email**: [email-masked]
**Product name**: Game One
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Mute Function Doesn't Work
**Current status**:
putting the boom arm upto 90 **°,** doesn't mute the headset
the mic gets mute when the click noise occurs but moving it upwards unmute the headset again
checked the cable fully plugged in, unplugged and plugged back in again

**_NEXT ACTION_**

**What**: forwarded troubleshooting steps, waiting for the response.
**Who**: Mitchell
**When**: 19/04/2021​

----------------------------------------------

Pravesh Singh, Apr 12, 2021, 17:56 UTC

Dear Mitchell,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 142361** for your inquiry.

We are sorry to hear that you are experiencing problems with Game One. As we discussed over the phone, I request you to please follow a few troubleshooting steps by clicking on the link mentioned below:

https://eposaudio-gaming.zendesk.com/hc/en-us/articles/360038527074-Troubleshooting-Game-One-

Please follow the steps and let us know how it goes.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Apr 12, 2021, 17:46 UTC (private)

ring group :us_enterprise
contact number :  +15178619500
duration : 
status :

--------------------------------
This email is a service from EPOS Gaming.

[QGG064-904X]